body {
    font-family: 'Ubuntu', sans-serif;
    background: #f8f8f8;
}

.content-text p {
    font-size: 1em;
    text-align: justify;
}

a {
    color: #b10c00;
}

a:hover {
    color: #b10c00;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Ubuntu";
    font-weight: 600;
}

article {
    background: white;
}

/* latin */
@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Ubuntu Regular'), local('Ubuntu-Regular'), url(/fonts/ubuntu.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.btn-outline-danger{
    color: #b10c00;
    border-color: #b10c00;
}

.btn-outline-danger:hover{
    background-color: #b10c00;
    border-color: #b10c00;
}